<!DOCTYPE html>
<html lang="pt-Br">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <title>Cadastros</title>
  <meta name="description" content="Cadastros básicos" />
</head>

<body>
  <noscript>Você precisa de javascript para rodar a aplicação.</noscript>
  <div id="root"></div>
</body>

</html>